sha256: a2e5c8b061f33da95dc2ef083d6a16ab98247b3dc74b3d4c20268723da0b8ed6
real_size: null
zip_size: 265052515
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep23/open_data_millesime_2026-02-a_dep23_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep23/open_data_millesime_2026-02-a_dep23_csv_metadata.yml
